var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/skills/[skillId]/route.js")
R.c("server/chunks/[root-of-the-server]__13_g5z5._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/09og__next-internal_server_app_api_settings_skills_[skillId]_route_actions_0z3iahn.js")
R.m(95513)
module.exports=R.m(95513).exports
